» Ubuntu » パッケージ

Error

two or more packages specified (libgranite0-dbg quantal)